/* Class = "NSButtonCell"; title = "BinaryNights may contact me for more information"; ObjectID = "3Xr-b2-Dg4"; */
"3Xr-b2-Dg4.title" = "BinaryNights можуть зв'язатися зі мною для отримання додаткової інформації";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Enter your email address"; ObjectID = "5Cd-BT-Fi0"; */
"5Cd-BT-Fi0.ibShadowedIsNilPlaceholder" = "Введіть email";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Nmj-K4-pMS"; */
"Nmj-K4-pMS.title" = "Скасувати";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "TKz-l2-DDK"; */
"TKz-l2-DDK.title" = "Надіслати";

/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "dmI-jU-8RW"; */
"dmI-jU-8RW.title" = "Відгуки";

/* Class = "NSTextFieldCell"; placeholderString = "Enter you email address"; ObjectID = "hbd-n5-lqy"; */
"hbd-n5-lqy.placeholderString" = "Введіть email";

